/* EVERYTHING */
.float-left { max-width:50%; margin: 5px 20px 5px 0; } /* overrides a Bootstrap class */
.float-right { max-width:50%; margin: 5px 0 5px 20px; } /* overrides a Bootstrap class */
.table { margin-top:20px; } /* overrides a Bootstrap class */

.btn-green {
  border: 1px solid transparent !important;
  color: #fff !important; 
  background: #154734 linear-gradient(180deg, rgba(0, 114, 78, 1) 0%, rgba(21, 71, 52, 1) 100%); }
.btn-green:hover { background: #222; }
.btn-green.load-more { margin:0 auto; width:100%; }


/* HEADER & NAVIGATION */
.skiplist { text-indent: -9999px; height: 0px; margin: 0px; padding: 0px; list-style-type: none; }
.hero-intro-image .dropdown-menu ul { padding-inline-start:0; }
.hero-intro-image .dropdown-menu li {list-style: none; }
.hero-intro-image { overflow:visible; }
.hero-intro-image .d-inline-block { width:90%; }

/* SEARCHBOXES */
#archive-search, .search-subfooter { padding:10px 0;}
#archive-search input[type='text'] { font-size:14px; padding:3px 6px; border:1px solid #ddd;}
#archive-search input.searchbutton { float:right !important; border:none; background: url("https://www.utdallas.edu/websvcs/shared/svg/magnifying-glass-orange.svg") center no-repeat; display:block; width:20px; height:20px; margin:6px; }

.search-news-center {background:white; display:block; }
.search-news-center input[type='text'] {width:90%;  border:none !important;  }
.search-news-center #cse-search-box div:nth-child(2) { margin:-30px 0 0 0;}

.search-subfooter {background:white; display:block; height:50px; margin:30px 0 50px 0; border:1px solid #ddd;}
.search-subfooter input[type='text'] {padding:0 12px; border:1px solid #ddd; width:80%;  border:none !important;  }
.search-subfooter input.searchbutton {float:right !important; border:none; background: url("https://www.utdallas.edu/websvcs/shared/svg/magnifying-glass-orange.svg") center no-repeat; display:block; width:30px; height:30px; margin:10px; }
.search-subfooter #cse-search-box div:nth-child(2) { margin:-40px 0 0 0;}


/* PORTAL */
.portal { margin:30px 0; background:#f6f6f6; font-size:19px; }
.portal h1, .portal h2, .portal h3, .portal p { font-family: minion-pro, serif; }
.portal img { margin-bottom:10px; }
.portal a:hover img { opacity:.9; }
.portal .category { font-size: .95rem; font-family:din-2014, sans-serif; display: inline-block; color:#ccc; }
.portal .category a, .portal .category a:visited { color:#c95100; text-decoration:none; }
.portal .category a:hover { color:#154734; }
.portal h2 { line-height:1.5rem !important; } /* overrides gateway style.css */
.portal h2 a { font-size:1.4rem !important; } /* overrides gateway style.css */
.portal h2 a, .portal h2 a:visited, .portal p a, .portal p a:visited { color:#333; border-bottom:none; }
.portal p { display:none; }
.portal h2 a:hover, .portal p a:hover { color:#c95100; }
.portal .time-stamp { color:#888; font-family: din-2014, sans-serif; font-size:.9rem; }
.story-block { margin:20px 0; }
.hero-block { margin:10px 0 20px 0; }
.hero-block img { width:100%; }

.more-titles { padding-top:10px; font-size:1.4rem; line-height:1.4rem; font-family: minion-pro, serif; border-top:1px solid #ddd; padding-top:20px; }
.more-titles a, .more-titles a:visited { color:#333; }
.more-titles a:hover { color:#c95100}
.more-months { padding:5px 0 20px 0; color:#888; font-size:.9rem; }

.archive-list { padding:0; font-size:1rem; }
h2.archive-month-title {font-size:2.9rem !important; color:#aaa !important; font-weight:normal; padding-top:20px; }
.archive-list li {list-style:none; padding-bottom: 10px; }
.archive-list a, .archive-list a:visited {display:block; font-size:1.5rem; padding-top: 10px; border-bottom:none !important; border-top:1px solid #ddd; }

ul#lcp_instance_0.lcp_catlist {list-style: none; padding:0}
#lcp_instance_0.lcp_catlist li { border-bottom:1px solid #ddd; padding-bottom:30px; margin-bottom:30px; }
#lcp_instance_0.lcp_catlist a { border-bottom:none !important; }




/* STORY */
.story { background: #fff; font-size:19px; border-top:1px solid #eee }
.story .category { font-size: .95rem; font-family:din-2014, sans-serif; margin-top:30px; display: inline-block; color:#ccc; }
.story .category a, .story .category a:visited { color:#c95100; text-decoration:none; }
.story .category a:hover { text-decoration:underline; }

.byline { font-family: minion-pro, serif; display:block; font-size:1.1rem; padding:5px 0 10px 0; margin:10px 0 20px 0; border-top:1px solid #eee; border-bottom:1px solid #eee; } 
.byline a { color:#c95100; text-decoration:none; }
.byline a:hover, .category a:hover { color:#e87500; }
.byline .little-dot { opacity:0; display:block; padding:0; width:0; height:0; }
.byline .icons-share { font-family: din-2014, sans-serif; font-size:.8rem; text-transform:uppercase; margin-top: 9px; }
.byline .icons-share img { width:30px; height:30px; }
.byline .icons-share a, .icons-share a:visited { opacity:.5; }
.byline .icons-share a:hover { opacity:.9; }
.sticky-icons-share { display:none; }

.story h1, .story h2, .story h3, .story p, .story li { font-family: minion-pro, serif; color:#333; }
.story h1, .story h2, .story h3, .story p{ margin-top:10px; }
.story h1 small { display:block; font-size:1.4rem; line-height:1.85rem; }
.story h3 { font-weight: bold; }
.story h3 small { display:block; }
.story p a, .story p a:visited, .story li a, .story li a:visited { color:#c95100; text-decoration:none; border-bottom: 1px solid #ddd; }
.story p a:hover, .story li a:hover { color:#154734; border-bottom: 1px solid #5fe0b7; }
.story blockquote { border-left:3px solid #ffb612; margin:20px 0; border-right:none; padding:20px 30px; }
.story blockquote p { font-size:1.3rem; }
.story blockquote small { text-align:right; font-style: italic; font-size:1.1rem; color:#888; }

.lead { font-size:1.4rem; line-height:1.85rem; }
.smallcaps { text-transform:uppercase; font-size:.9rem; font-weight:bold; letter-spacing:.3px; }
.box { padding:20px; border-left:3px solid #ffb612; background:#f6f6f6; }
.theater { background:#333; padding:5%; color:#ddd; margin-bottom:20px;}
.caption { font-size:.9rem; font-family:din-2014, sans-serif; line-height: 1.2rem; margin:5px 0 10px 0; }

.media-contact p, .tagged { font-family: din-2014, sans-serif !important; color: #666; font-size:.95rem; }
.media-contact { border-top:1px solid #eee; padding-top:15px; }
.tagged { margin-bottom:30px; }
.tagged a, .tagged a:visited { border-radius:.2rem; color:#c95100; text-decoration:none; padding:1px 6px; margin: 2px 0; background:#f6f6f6; display:inline-block; border-bottom:none; }
.tagged a:hover { color:#fff; background:#154734; border-bottom:none; }


/* SLIDESHOW */
.carousel { margin-bottom:20px; } /* overrides a Bootstrap class */
.carousel-caption { left:0; right:0; bottom:0; background: #000; opacity:.8; padding:10px; font-family:din-2014, sans-serif; font-size:.8em; line-height:1em;} /* overrides a Bootstrap class */

.slides{padding-left: 0px}
.flexslider{position: relative;}
.flex-control-nav, .flex-direction-nav{}
.flex-control-nav{list-style-type: none; padding: 0px; margin: 0px; display:flex; flex-direction: row; justify-content: space-evenly; width: 50%; margin: auto;}
  .flex-control-nav li{display: inline-block; margin: 0 10px; }
  .flex-control-nav li a{width: 15px; height: 15px; display:block; text-decoration: none; border-bottom-width: 0px; background-image: url('/news/files/slideshow-sprite.png'); background-size: 45px; background-position: -15px 0px; cursor: pointer;}
  .flex-control-nav li a:hover{background-position: -15px -30px; }
  .flex-control-nav li a.flex-active{background-position: -15px -30px;}
  .flex-control-nav li a{text-indent: -999999px !important; color: white !important;}
.metaslider{margin:auto;}
.flexslider .slides img{display:block; width: 100%; height: auto !important;}

.flex-direction-nav{display:block; width: 100%; position: absolute; top: 0; bottom: 0px; list-style-type: none; padding: 0; display:flex; flex-direction: row; justify-content: space-between}
  .flex-direction-nav li{display:flex; margin: 0px; flex-direction: column; justify-content: space-evenly; margin: 10px;}
    .flex-direction-nav li a{display:block; text-indent: -999999px; width: 40px; height: 40px; background-image: url('/news/files/slideshow-sprite.png'); background-size: 120px; background-position: 0 0; border-bottom-width: 0px;}
    .flex-direction-nav li a.flex-prev{margin-left: -60px; z-index: -100;}
    .flex-direction-nav li a.flex-next{background-position: -80px 0; margin-right: -100px; z-index: -100}
    .flexslider:hover .flex-direction-nav li a.flex-prev{margin-left: 10px; z-index: 100}
    .flexslider:hover .flex-direction-nav li a.flex-next{margin-right: 10px; z-index: 100}
    .flex-direction-nav li a:hover{border-bottom-width: 0px;}
    .flex-direction-nav li a.flex-prev:hover{ background-position: 0 40px;}
    .flex-direction-nav li a.flex-next:hover{background-position: -80px 40px}

/*normalfy*/
.imagesDiv img, .images-div img{width:100%; display:block;}
h4.imageCaption, .pull-quote p{font-size: .9rem;font-family: din-2014, sans-serif;line-height: 1.2rem;margin: 5px 0 10px 0;}


/* SUBFOOTER */
.subfooter { padding:0 0 0px 0; background: #f6f6f6; font-size:19px; } 
.subfooter a { color:#c95100; font-size: 1rem; }
.subfooter h3 { font-size:1rem; margin-top:40px; color:#666; font-family: din-2014, sans-serif; }

.subfooter .headlines ul { list-style: none; padding-inline-start: 0; } 
.subfooter .headlines a { font-family: minion-pro, serif; text-decoration:none; display:block; color:#000; border-bottom: 1px solid #d6d6d6; }
.subfooter .headlines a:hover { color:#c95100; border-bottom: 1px solid #5fe0b7; }
.subfooter .more-button a, .more-button a:visited { color:#fff; }

.more-category-stories, .more-top-stories { }
.more-category-stories a { font-size:1.45rem; padding:10px 0 16px 0; }
.more-top-stories a { font-size:1.2rem; padding:10px 0 15px 0; }








@media (min-width: 576px) { /* Small devices (landscape phones, 576px and up) */

  .byline .icons-share {  margin-top:-22px; float:right; }
  .byline .icons-share img { width:24px; height:24px; }

  /* SEARCHBOXES */
  .search-news-center input[type='text'] {width:85%; }

}







@media (min-width: 768px) { /* Medium devices (tablets, 768px and up) */

  /* EVERYTHING */
  .one-third { max-width:34%; }
  .topbar .wrapper { padding:2px 0 0 15px; text-align:left; }
  .btn-green.load-more { width:31.8%; }


  /* SEARCHBOXES */
  .search-news-center input[type='text'] {width:295px; }

  /* STORY */
  .byline .icons-share { display:none; }
  .byline .little-dot { opacity:.3; display:inline-block; padding:0 5px; width:auto; height:auto; }
  .sticky-icons-share { opacity:.9; display:block; float:left; background:#fff; margin:52px -52px 0 0; padding:20px 10px 30px 10px; width:52px; z-index:1000; font-size:.7rem; text-transform: uppercase; border-radius:0 0 10px 0; }
  .sticky-icons-share img { width:32px; height:32px; margin-top:10px; }
  .sticky-icons-share a, .icons-share a:visited { opacity:.6; }
  .sticky-icons-share a:hover { opacity:1; }
  .story blockquote p { font-size:1.4rem; }

}




@media (min-width: 992px) { /* Large devices (desktops, 992px and up) */

  /* HEADER & NAVIGATION */
  .hero-intro-image .d-inline-block { width:auto; }

  /* SEARCHBOXES */
  .search-news-center { margin:0 0 0 200px; width:255px; }
  .search-news-center input[type='text'] {width:200px; }
  
  /* STORY */
  .sticky-icons-share { }
  .story blockquote p { font-size:1.5rem; }
  .theater { padding:3%; }
.hero-caption { background:none; padding-top:0; }

  /* PORTAL */
  .hero-block img { width:610px; }
  .hero-block-text { float:right; width:320px; background: #fff; padding:30px; height:406px; display: flex; flex-direction: column; justify-content: center; }
  .hero-block-text h2 a { font-size:1.5rem !important; line-height: 1.6rem !important; }  /* overrides gateway style.css */
  .portal p { display:inline-block; margin-top:5px; }
  .more-months { text-align:right; margin-top:-26px; }

}











@media (min-width: 1200px) { /* Extra large devices (large desktops, 1200px and up) */
  
  /* SEARCHBOXES */
  .search-news-center { margin:0 0 0 286px; width:255px; }
  .search-news-center input[type='text'] {width:200px; }

  /* STORY */
  .sticky-icons-share { }
  
  /* PORTAL */
  .hero-block img { width:730px; }
  .hero-block-text { width:380px; height:486px; }
  .hero-block-text h2 a { font-size:1.9rem !important; line-height: 2.4rem !important; }  /* overrides gateway style.css */
  
}










/* Paper Edition */
@media print {
  
  /* From media queries */
  .byline .icons-share { float:right; margin: 2px 0 0 0; }
  .story blockquote { border:none; }
  .story blockquote p { font-size:1.5rem; }
  .one-third { max-width:34%; }
  .theater { padding:3%; }

  /* Bootstrap printing fix */
  a[href]:after { content: "" !important; }
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: left; }
  .col-sm-12 { width: 100%; }
  .col-sm-11 { width: 91.66666667%; }
  .col-sm-10 { width: 83.33333333%; }
  .col-sm-9 { width: 75%; }
  .col-sm-8 { width: 66.66666667%; }
  .col-sm-7 { width: 58.33333333%; }
  .col-sm-6 { width: 50%; }
  .col-sm-5 { width: 41.66666667%; }
  .col-sm-4 { width: 33.33333333%; }
  .col-sm-3 { width: 25%; }
  .col-sm-2 { width: 16.66666667%; }
  .col-sm-1 { width: 8.33333333%; }
  .col-sm-pull-12 { right: 100%; }
  .col-sm-pull-11 { right: 91.66666667%; }
  .col-sm-pull-10 { right: 83.33333333%; }
  .col-sm-pull-9 { right: 75%; }
  .col-sm-pull-8 { right: 66.66666667%; }
  .col-sm-pull-7 { right: 58.33333333%; }
  .col-sm-pull-6 { right: 50%; }
  .col-sm-pull-5 { right: 41.66666667%; }
  .col-sm-pull-4 { right: 33.33333333%; }
  .col-sm-pull-3 { right: 25%; }
  .col-sm-pull-2 { right: 16.66666667%; }
  .col-sm-pull-1 { right: 8.33333333%; }
  .col-sm-pull-0 { right: auto; }
  .col-sm-push-12 { left: 100%; }
  .col-sm-push-11 { left: 91.66666667%; }
  .col-sm-push-10 { left: 83.33333333%; }
  .col-sm-push-9 { left: 75%; }
  .col-sm-push-8 { left: 66.66666667%; }
  .col-sm-push-7 { left: 58.33333333%; }
  .col-sm-push-6 { left: 50%; }
  .col-sm-push-5 { left: 41.66666667%; }
  .col-sm-push-4 { left: 33.33333333%; }
  .col-sm-push-3 { left: 25%; }
  .col-sm-push-2 { left: 16.66666667%; }
  .col-sm-push-1 { left: 8.33333333%; }
  .col-sm-push-0 { left: auto; }
  .col-sm-offset-12 { margin-left: 100%; }
  .col-sm-offset-11 { margin-left: 91.66666667%; }
  .col-sm-offset-10 { margin-left: 83.33333333%; }
  .col-sm-offset-9 { margin-left: 75%; }
  .col-sm-offset-8 { margin-left: 66.66666667%; }
  .col-sm-offset-7 { margin-left: 58.33333333%; }
  .col-sm-offset-6 { margin-left: 50%; }
  .col-sm-offset-5 { margin-left: 41.66666667%; }
  .col-sm-offset-4 { margin-left: 33.33333333%; }
  .col-sm-offset-3 { margin-left: 25%; }
  .col-sm-offset-2 { margin-left: 16.66666667%; }
  .col-sm-offset-1 { margin-left: 8.33333333%; }
  .col-sm-offset-0 { margin-left: 0%; }
  .visible-xs { display: none !important; }
  .hidden-xs { display: block !important; }
  table.hidden-xs { display: table; }
  tr.hidden-xs { display: table-row !important; }
  th.hidden-xs, td.hidden-xs { display: table-cell !important; }
  .hidden-xs.hidden-print { display: none !important; }
  .hidden-sm { display: none !important; }
  .visible-sm { display: block !important; }
  table.visible-sm { display: table; }
  tr.visible-sm { display: table-row !important; }
  th.visible-sm, td.visible-sm { display: table-cell !important; }
}

/*Christy added this for Localist version of This Week*/
span.lw_event_item_date {display: none;}
div.lw_event_item_title a{color: #c95100 !important;}
a.lw_event_item_image {border-bottom: none !important; text-decoration: none !important;}
a.lw_event_item_image:hover {opacity: .6;}

li.lw_event_item {
  border:none !important; 
  background-color: #fff !important;
  margin-top: 15px !important;
  margin-bottom: 15px !important;
padding-bottom: 15px;
border-bottom: 1px solid #ddd !important;
}

div.lw_event_content, div.lw_event_item_description {
  padding-top: 0 !important; 
  font-family: minion-pro, serif !important;
  font-size: 19px !important;
}
div.lw_event_item_description{
  line-height: 1.5em;
}
div.lw_event_item_title {line-height: 30px !important;}
div.pin, div.clock {display: none !important;}
div.lw_event_item_location, div.lw_event_item_time, div.lw_event_item_date {
  margin-left: 0 !important;
font-size:14px !important;
line-height: 1.75em !important; }

div.action_button a {
  border: 1px solid transparent !important;
  color: #fff !important;
  background: #154734 !important;
  border-radius:4px;
  font-size: 16px;
  max-width: 150px !important;}
div.action_button a:hover{
  background: #222 !important;
}
div.lw_event_meta {width: 100% !important;}